body ~ body {
    height: auto !important;
    display: block !important;
}
#main {margin-bottom: 0 !important;}

.special-items-box .special-items.special-items {
    margin: 0!important;
    /*
        margin-top: 0 !important;
        margin-right: -30px !important;
    */
}

#main + .catalog-elements {
    background-color: transparent;
    margin: 0;
    padding: 0;
}

#main + .catalog-elements > #footer {

}


#main + .catalog-elements  > .wex {
    display: none;
}

#wrapper {
    overflow: hidden;
}


@media only screen and (min-width: 1800px) {

    .special-items-box {
        margin-left: -67px;
    }



    .special .side-slider {
        min-width: 100% !important;
    }

    .special .column > .side-slider.side-slider {
        margin-left: -67px !important;
    }
    .special-items-box .special-items.special-items {
        margin-left: 10px !important;
    }

}
@media only screen and (min-width: 1800px) {
    .side-slider-list li img { 
        max-height: 200% !important
    }
    .jspContainer {
        width: 100% !important;
    }
}

.special-item-content {
    clear: both;
    box-sizing: border-box;
    padding: 20px;
    /* margin: 20px 0 0 67px;
    padding-top: 20px; */
}

#main {
    z-index: 0;
}

.popup-learning {
    position: absolute;
    z-index: 10002 !important;
    display: none;
    background: #fff;
    top: 100px;
    left: 50%;
    margin-left: -600px;
    width: 1180px;
    padding: 50px 0;
    z-index: 300000;
    -moz-box-shadow: 0 5px 21px rgba(0,0,0,.66);
    -webkit-box-shadow: 0 5px 21px rgba(0,0,0,.66);
    box-shadow: 0 5px 21px rgba(0,0,0,.66);
    text-align: center;
}


.popup-learning__content p {
    color:  #682b25;
    font-size: 22px; /* Приближение из-за подстановки шрифтов */
    font-weight: 300;
    text-align: center;
    padding: 0 230px;
    line-height: 1.3;
}

.popup-learning__content a {
    color:  #239c48;
    font-size: 22px; /* Приближение из-за подстановки шрифтов */
    font-weight: 300;
    text-decoration: underline;
    text-align: center;
}

.popup-learning__content strong {
    color:  #f2872e;
    font-size: 24px; /* Приближение из-за подстановки шрифтов */
    font-weight: 700;
    text-align: center;
}

.phone-large {
    font-size: 36px; /* Приближение из-за подстановки шрифтов */
}

.popup-learning img {
    max-width: 100%;
}

@media only screen and (min-width: 1800px) {
    #footer {
        margin: 0 30px 0 29px !important;
    }

    .wex {
        margin: 0px 30px 0px 29px !important;
    }



}

.new_footer {
    margin: 0 30px 0 29px;
    padding: 2% 0 0 3%;
    color: #7e5121;
    font-family: "Myriad Pro";
    font-size: 22px;
    background-color: #FFF;

}
.footer_main_menu {
    float: left;
    border-bottom: 1px solid #e5dcd3;
    margin: 0 0 0 2%;
    padding: 0 0 25px 0;
    width: 83%;
}
.new_footer .footer_menu_element > a {
    color: #7e5121;
    font-family: "Myriad Pro";
    font-size: 22px;
    text-decoration: none;
    font-weight: bold;
    margin: 0 0 0px 0;

}
.new_footer .footer_menu_element a:first-letter {
    text-transform: uppercase;
}
.bottom_menu {
    margin: 2% 0 1% 2%;
    border: none;
}
.footer_menu_element .link:hover {
    text-decoration: underline;
}
.footer_menu_element > .link:hover {
    text-decoration: none;
}
.footer_main_menu ul {
    margin: 7px 0 0 1px;
    list-style: none;
    padding: 0;
    font-size: 17px;
    float: left;
}
.footer_main_menu > ul {
    margin: 0px 0 0 0;	
}
.footer_main_menu .link {
    display: block;
}
.footer_menu_element {
    float: left;
    margin: 0 90px 0 0;

}
.bottom_menu .footer_menu_element{
    margin: 0 72px 0 0;
}
.bottom_menu .bottom_ul>li:last-child {
    display: none;
}
.footer_menu_element li {
    margin: 0 0 6px 0;

}
.new_footer_contacts {
    width: 14%;
    float: left;;

}
.new_footer_title {
    font-weight: bold;

}
.new_footer_ul {
    padding: 0;
    list-style: none;
    margin: 7px 0 14px 0;
    font-size: 17px;

}
.new_footer_ul li {
    margin: 0 0 6px 0;;

}
.phone_number {
    font-size: 28px;
    float: left;
    margin: 2px 0px 29px 0;

}
.picture1-1{
    background-image: url('/img/stroykredo.png');
    height: 56px;
    margin: 50px 0 0 -18px;

}
.picture1-2 {
    background-image: url('/img/goodwood.png');
    width: 158px;
    height: 96px;
    margin: 14px 0 0 -9px;
    background-repeat: no-repeat
}
.picture2-1{
    background-image: url("/img/rosbank.png");
    height: 50px;
    overflow: visible;
    width: 182px;
    margin: 66px 0 0 0;;

}
.picture2-2 {
    background-image: url("/img/connectbank.png");
    height: 71px;
    overflow: visible;
    width: 140px;
    margin: 19px 0 0 0;
}
.picture3-1 {
    background-image: url("/img/top.png");
    width: 92px;
    height: 90px;
    margin: 64px 0 0 0;
}
.picture3-2 {
    background-image: url("/img/eref.png");
    width: 92px;
    height: 90px;
    margin: 10px 0 0 0;
}
.new_footer a {
    color: #f0873b;
    text-decoration: underline;

}
.contacts_phone {
    font-size: 15px;

}
.bold_text {
    font-weight: bold;
    padding: 0 40px 0 0;
    float: left;

}

.contacts_sub_phone {
    line-height: 20px;
    margin: 0 0 22px 0;

}
.sub_phone_number {
    font-size: 17px;
    margin: 0 4px 0px 0px;

}
.contacts_sub_phone a {
    font-size: 18px;

}
.new_footer_location {
    font-size: 17px;
    line-height: 22px;
    margin: 0 0 19px 0;

}
@media (max-width: 1800px) {
    .footer_menu_element {
        margin-right: 55px;
    }
    .bottom_menu .footer_menu_element {
        margin: 0 31px 0 0;
    }
    .picture1-1 {
        width: 148px;
        height: 57px;
        background-size: contain;
        margin: 17px 0 0 0;
    }
    .picture1-2 {
        width: 138px;
        height: 96px;
        background-size: contain;
    }
    .picture2-1 {
        height: 44px;
        background-size: contain;
        width: 160px;
        margin: 26px 0 0 0;
    }
    .picture2-2 {
        height: 61px;
        width: 122px;
        background-size: contain;
    }
    .picture3-1{
        width: 80px;
        height: 79px;
        background-size: contain;
        margin: 25px 0 0 0;
    }
    .picture3-2{
        width: 80px;
        height: 76px;
        background-size: contain;
    }
    .new_footer {
        margin: 0 29px 0 21px;
    }
}
@media (max-width: 1500px) {
    .new_footer{
        font-size: 17px;
        margin: 0 22px 0 17px;
    }
    .new_footer_ul{
        font-size: 12px;
    }
    .contacts_sub_phone a {
        font-size: 12px;
    }
    .sub_phone_number {
        font-size: 15px;
    }
    .footer_main_menu ul {
        font-size: 12px;
    }
    .footer_menu_element {
        margin-right: 45px;
    }
    .bottom_menu .footer_menu_element {
        margin-right: 39px;
    }
    .new_footer .footer_menu_element > a {
        font-size: 17px;
    }
    .picture2-1 {
        background-image: url("/img/rosbank.png");
        height: 40px;
        overflow: visible;
        width: 145px;
        background-size: contain;
        margin: 66px 0 0 0;
    }
    .phone_number {
        font-size: 20px;
        margin: 2px 0px 18px 0;
    }
    .new_footer_location {
        font-size: 12px;
    }
    .bold_text {
        font-size: 17px;
    }
    .picture1-1 {
        width: 115px;
        height: 49px;
        background-size: contain;
        margin: 15px 0 0 -11px;
    }
    .picture1-2 {
        width: 110px;
        height: 74px;
        background-size: contain;
        margin: 0px 0 0 -11px;
    }
    .picture2-1 {
        height: 32px;
        width: 116px;
        background-size: contain;
        margin: 23px 0 0 0;
    }
    .picture2-2 {
        height: 49px;
        width: 97px;
        background-size: contain;
    }
    .picture3-1 {
        width: 64px;
        height: 63px;
        background-size: contain;
        margin: 21px 0 0 0;
    }
    .picture3-2 {
        width: 64px;
        height: 59px;
        background-size: contain;
    }
}
@media (max-width: 1290px) {
    .footer_menu_element {
        margin-right: 21px;
    }
    .bold_text {
        font-size: 15px;
        padding: 0 27px 0 0;
    }
    .new_footer {
        padding: 2% 0 0 2%;
        margin: 0 17px 0 14px
    }
    .new_footer_contacts {
        margin: 0 3px 0 0px;
    }
    .picture2-2 {
        background-image: url("/img/connectbank.png");
        height: 45px;
        overflow: visible;
        width: 90px;
        background-size: contain;
        margin: 19px 0 0 0;
    }
    .picture2-1 {
        background-image: url("/img/rosbank.png");
        height: 25px;
        overflow: visible;
        width: 90px;
        background-size: contain;
        margin: 30px 0 0 0;
    }
    .new_footer .footer_menu_element > a {
        font-size: 15px;
    }
    .picture3-1 {
        background-image: url("/img/top.png");
        width: 63px;
        background-size: contain;
        height: 63px;
        margin: 30px 0 0 0;
    }
    .picture3-2 {
        background-image: url("/img/eref.png");
        width: 69px;
        background-size: contain;
        height: 63px;
        margin: 10px 0 0 0;
    }
    .bottom_menu .footer_menu_element {
        margin-right: 47px;
    }
    .new_footer {
        font-size: 17px;
        margin: 0 22px 0 17px;
    }
    .new_footer_ul {
        font-size: 12px;
    }
    .contacts_phone {
        font-size: 12px;
    }
    .phone_number {
        font-size: 17px;
    }
    .sub_phone_number {
        font-size: 14px;
    }
    .contacts_sub_phone a {
        font-size: 14px;
    }
    .new_footer_location {
        font-size: 12px;
    }
    .footer_menu_element {
        margin-right: 50px;
    }
    .picture1-1 {
        margin: 21px 0 0 -11px;
    }
}
@media (max-width: 1030px) {
    .new_footer {
        margin: 0 17px 0 14px;
    }
    .footer_menu_element {
        margin-right: 27px;
    }
    .bottom_menu .footer_menu_element {
        margin-right: 18px;
    }
}
@media only screen and (min-width: 1500px) and (max-width: 1800px) {

    #footer {
        margin: 0px 29px 0px 21px !important;
    }



    .wex {
        margin: 0px 29px 0 21px !important;
    }

}
@media (max-width: 800px) {
    .bottom_ul li:nth-child(4){
        clear: both;
    }
    .footer_menu_element {
        width: 154px;
        margin-bottom: 10px;
    }
    .phone_number {
        font-size: 14px;
    }
    .sub_phone_number {
        font-size: 12px;
    }
    .bold_text {
        font-size: 15px;
        padding: 0 2px 0 0;
    }
    .footer_main_menu {
        width: 78%;
    }
    .new_footer_contacts {
        margin: 0 38px 0 0px;
    }
    .new_footer {
        margin: 0 14px 0 10px;
    }
}
@media only screen and (max-width: 1500px) and (min-width: 1200px) {
    #footer {
        margin: -5px 22px 0 17px !important;
    }


    .popup-learning {
        width: auto;
        left: 20px;
        right: 20px;
        margin-left: 0;
    }

    .popup-learning img {
        max-width: 100%;
    }
}

@media only screen and (max-width: 1200px) and (min-width: 960px) {
    #footer {
        margin: 0 17px 0 14px !important
    }


    .popup-learning {
        width: auto;
        left: 20px;
        right: 20px;
        margin-left: 0;
    }

    .popup-learning img {
        max-width: 100%;
    }
}
.no_allocation {
    cursor: default;
}
@media only screen and (max-width: 960px) {
    #footer {
        margin: 0 14px 0 10px !important;	
    }


    .popup-learning {
        width: auto;
        left: 20px;
        right: 20px;
        margin-left: 0;
    }

    .popup-learning img {
        max-width: 100%;
    }

    #plan-wrapper {
        transform: scale(0.7);
        -webkit-transform: scale(0.7);
        transform-origin: 12% 19%;
        -webkit-transform-origin: 12% 19%;
    }


}

.wex{
    display: none;
}
.n_footer__email a{
    color: #662d26;
    text-decoration: none;
}
.n_footer__text {
    text-align: center;
    margin: 29px 0 1px 0;
}
#footer .footer-nav > li > a {
    cursor: default;
}
.scroll .jspContainer {
    width: 100% !important; 
}
.special-items-box {
    /* margin: 0 0 0 -77px; */
    margin: 0;
    height: 100%;
    max-height: 900px;
}
body .special-items .side-slider{
    width: 100% !important;
}
@media only screen and (min-width: 960px){
    .special-items-box .special-items.special-items {
        /*width: 106% !important;*/
        margin-left: 0px !important;
    }
}


.fixed_btns_wrap {
    position: fixed;
    right: 5px;
    bottom: 100px; 
    z-index: 99999;
}

.fixed_btn {
    display: block;
    width: 50px;
    height: 56px;
    cursor: pointer;
    margin-bottom: 5px;
}

.fixed_btn:hover {
    zoom: 1.1;
}
.fixed_btn img { width: 100%; height: 100%; } 


.new_mobile_top_menu { display: none; }
#mobile_btm_menu .footer-nav {display: none;}
@media (max-width: 767px) {
    .new_mobile_top_menu {
        position: absolute;
        z-index: 10;
        left: 0;
        right: 0;
        top: 28px;
        background-color: #fff;
        display: none;
    }
    .footer-nav {display: none;}
    /* .footer-nav li:last-child {display: block;}*/

    #mobile_btm_menu .footer-nav {display: block;}

    #mobile_btm_menu .footer-nav ul li {
        width: 45%;
        display: inline-block;
        vertical-align: top;
    }
}

.new_mobile_top_menu ul {list-style: none; margin: 0; padding: 0;}
.new_mobile_top_menu .item {
    text-align: left;
    padding: 5px 5px 5px 20px;
}

.new_mobile_top_menu .item .link {
    height: 3em;
    line-height: 2.3em;
    padding-left: 0;
    text-transform: uppercase;
    text-decoration: none;
}
.new_mobile_top_menu .item .sub-menu {
    position: static;
    display: block !important;
}
.new_mobile_top_menu .item .sub-menu .item {
    text-align: left;
    padding-left: 20px;
    margin-top: 0;
}
.new_mobile_top_menu .item .sub-menu .item .link {
    line-height: 2.3em;
    text-transform: none;
}
.new_mobile_top_menu .item .sub-menu .item .link:before {
    display: none;
}

.new_mobile_top_menu .item.color-1,  
.new_mobile_top_menu .item.color-1 .sub-menu {
    background-color: #21743d;
    background-color: rgba(33, 116, 61, 0.8);
}

.new_mobile_top_menu .item.color-2,
.new_mobile_top_menu .item.color-2 .sub-menu {
    background-color: #fdc551;
    background-color: rgba(253, 197, 81, 0.8);
}

.new_mobile_top_menu .item.color-3,
.new_mobile_top_menu .item.color-3 .sub-menu {
    background-color: #f0873b;
    background-color: rgba(241, 145, 64, 0.8);
}
